@charset "utf-8";
/* CSS Document */

#introduction {
	height: auto !important;
	padding-top: 20px !important;
}


/* caseContent
-------------------------------------------------- */
.caseContent {
}
.caseContent_inn {
}
.caseContent .caseContent_title {
}
.caseContent .caseContent_title_main {
	text-align: center;
}
.caseContent .caseContent_title_main:after {
	content: '';
	display: block;
	background: var(--main-color);
	border-radius: 100px;
}
.caseContent .caseContent_title_jp {
	display: block;
	font-weight: 500;
	font-weight: bold;
}


/* caseIntroduction
-------------------------------------------------- */
#caseIntroduction {
	background-color: #f8f8f8;
}
#caseIntroduction .caseIntroduction_title {
	text-align: center;
}
#caseIntroduction .caseIntroduction_title:after {
	content: '様';
	font-weight: normal;
}
#caseIntroduction .caseIntroduction_title small {
	display: block;
	font-family: var(--main-font);
	color: var(--main-color);
	font-weight: bold;
	letter-spacing: 0.1em;
}
#caseIntroduction .caseIntroduction_text {
	text-align: center;
}

/* dounyu
-------------------------------------------------- */
#dounyu {
}
#dounyu .dounyu_main {
}
#dounyu .dounyu_about {
}
#dounyu .dounyu_about_text {
	font-weight: 300;
	font-weight: normal;
	line-height: 1.7;
}
#dounyu .dounyu_image {
	aspect-ratio: 5/3;
	overflow: hidden;
	position: relative;
}
#dounyu .dounyu_thumbnail {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

/* jissou
-------------------------------------------------- */
#jissou {
	background-color: #f8f8f8;
}
#jissou .jissou_main {
}
#jissou .jissou_lists {
}
#jissou .jissou_list {
}
#jissou .jissou_list:last-child {
	margin-bottom: 0;
}
#jissou .jissou_list_01 {
}
#jissou .jissou_list_title {
	display: flex;
	align-items: center;
	font-weight: 500;
	font-weight: bold;
}
#jissou .jissou_list_title:before {
	display: flex;
	align-items: flex-start;
	justify-content: center;
	color: #fff;
	background: var(--main-color);
	border-radius: 100px;
}
#jissou .jissou_list:first-child .jissou_list_title:before {
	content: '1';
}
#jissou .jissou_list:nth-child(2) .jissou_list_title:before {
	content: '2';
}
#jissou .jissou_list_text {
	font-weight: 300;
	font-weight: normal;
	line-height: 1.7;
}
#jissou .jissou_list_02 {
}
#jissou .jissou_list_thumbnail {
	aspect-ratio: 5/3;
	overflow: hidden;
	position: relative;
}
#jissou .jissou_list_image {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
#jissou .jissou_list_caption {
	font-weight: 300;
	font-weight: normal;
	text-align: center;
}

/* seika
-------------------------------------------------- */
#seika {
}
#seika .seika_lists {
}
#seika .seika_list {
	font-weight: 300;
	font-weight: normal;
}
#seika .seika_list:before {
	font-family: "Font Awesome 6 Free";
	font-weight: 900;
	content: "\f4ad";
	color: var(--main-color);
}
#seika .seika_question {
	font-weight: 500;
	font-weight: bold;
}
#seika .seika_answer {
}

/* --------------------------------------------------
PC
-------------------------------------------------- */
@media screen and (min-width: 768px) {

	/* caseContent
	-------------------------------------------------- */
	.caseContent {
	}
	.caseContent_inn {
		width: var(--pc_main-width);
		margin: 0 auto;
	}
	.caseContent .caseContent_title {
		margin-bottom: 50px;
	}
	.caseContent .caseContent_title_main {
	}
	.caseContent .caseContent_title_main:after {
		width: 70px;
		height: 4px;
		margin: 25px auto 0;
	}
	.caseContent .caseContent_title_jp {
		font-size: 36px;
	}

	/* caseIntroduction
	-------------------------------------------------- */
	#caseIntroduction {
		padding: 50px 0;
	}
	#caseIntroduction .caseIntroduction_title {
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		align-items: first baseline;
		font-size: 52px;
		margin-bottom: 18px;
	}
	#caseIntroduction .caseIntroduction_title:after {
		font-size: 32px;
		margin-left: 7px;
	}
	#caseIntroduction .caseIntroduction_title small {
		width: 100%;
		font-size: 20px;
		margin-bottom: 10px;
	}
	#caseIntroduction .caseIntroduction_text {
		font-size: 18px;
		margin-bottom: 18px;
	}

	/* dounyu
	-------------------------------------------------- */
	#dounyu {
		padding: 60px 0;
	}
	#dounyu .dounyu_main {
		display: grid;
		grid-auto-rows: auto;
		grid-template-columns: 1fr 1fr;
		grid-template-rows: 120px 1fr;
		row-gap: 0;
		column-gap: 30px;
		align-items: start; /* 上揃え */
	}
	#dounyu .caseContent_title {
		grid-column: 1 / 2;
		grid-row: 1 / 2;
		display: flex;
		align-items: flex-end;
		height: 100%;
		font-size: 36px;
	}
	#dounyu .caseContent_title_main {
		margin-bottom: 15px;
	}
	#dounyu .caseContent_title_main:after {
		content: none;
	}
	#dounyu .dounyu_about {
		grid-column: 1 / 2;
		grid-row: 2 / 3;
	}
	#dounyu .dounyu_about_text {
		font-size: 16px;
	}
	#dounyu .dounyu_image {
		grid-column: 2 / 3;
		grid-row: 1 / 3;
	}
	#dounyu .dounyu_thumbnail {
	}

	/* jissou
	-------------------------------------------------- */
	#jissou {
		padding: 60px 0;
	}
	#jissou .jissou_main {
	}
	#jissou .jissou_lists {
	}
	#jissou .jissou_list {
		display: flex;
		justify-content: space-between;
		align-items: center;
		margin-bottom: 40px;
	}
	#jissou .jissou_list:last-child {
		margin-bottom: 0;
	}
	#jissou .jissou_list_01 {
		width: calc(50% - 15px);
		padding: 5px;
	}
	#jissou .jissou_list_title {
		font-size: 24px;
		margin-bottom: 15px;
	}
	#jissou .jissou_list_title:before {
		width: 36px;
		aspect-ratio: 1 / 1;
		margin-right: 5px;
	}
	#jissou .jissou_list_text {
		font-size: 16px;
	}
	#jissou .jissou_list_02 {
		width: calc(50% - 15px);
	}
	#jissou .jissou_list_thumbnail {
	}
	#jissou .jissou_list_image {
	}
	#jissou .jissou_list_caption {
		font-size: 15px;
	}

	#jissou .jissou_list:nth-child(odd) .jissou_list_01 {
		order: 1;
	}
	#jissou .jissou_list:nth-child(odd) .jissou_list_02 {
		order: 2;
	}
	#jissou .jissou_list:nth-child(even) .jissou_list_01 {
		order: 2;
	}
	#jissou .jissou_list:nth-child(even) .jissou_list_02 {
		order: 1;
	}

	/* seika
	-------------------------------------------------- */
	#seika {
		padding: 60px 0;
	}
	#seika .seika_lists {
	}
	#seika .seika_list {
		display: grid;
		grid-template-columns: 38px 1fr;
		padding: 20px 40px;
	}
	#seika .seika_list:before {
		grid-column: 1 / 2;
		grid-row: 1 / 2;
		font-size: 28px;
		margin-right: 10px;
	}
	#seika .seika_question {
		grid-column: 2 / 3;
		grid-row: 1 / 2;
		font-size: 20px;
		margin-bottom: 5px;
	}
	#seika .seika_answer {
		grid-column: 2 / 3;
		grid-row: 2 / 3;
		font-size: 16px;
		line-height: 1.7;
	}
}


/* --------------------------------------------------
スマホ
-------------------------------------------------- */
@media all and (max-width: 767px) {

	/* caseContent
	-------------------------------------------------- */
	.caseContent {
	}
	.caseContent_inn {
	}
	.caseContent .caseContent_title {
		margin-bottom: 6vw;
	}
	.caseContent .caseContent_title_main {
	}
	.caseContent .caseContent_title_main:after {
		width: 20vw;
		height: 4px;
		margin: 3vw auto 0;
	}
	.caseContent .caseContent_title_jp {
		font-size: 6.75vw;
	}

	/* caseIntroduction
	-------------------------------------------------- */
	#caseIntroduction {
		padding: 10vw 0;
	}
	#caseIntroduction .caseIntroduction_title {
		font-size: 6.25vw;
		margin-bottom: 4.5vw;
	}
	#caseIntroduction .caseIntroduction_title:after {
		font-size: 4.0vw;
		margin-left: 0.15vw;
	}
	#caseIntroduction .caseIntroduction_title small {
		font-size: 3.25vw;
		margin-bottom: 2.0vw;
	}
	#caseIntroduction .caseIntroduction_text {
		font-size: 3.67vw;
		margin-bottom: 3.5vw;
		padding: 0 7.5vw;
	}

	/* dounyu
	-------------------------------------------------- */
	#dounyu {
		padding: 12vw 3vw;
	}
	#dounyu .dounyu_main {
	}
	#dounyu .dounyu_about {
		margin-bottom: 4vw;
	}
	#dounyu .dounyu_about_text {
		font-size: 3.67vw;
	}
	#dounyu .dounyu_image {
	}
	#dounyu .dounyu_thumbnail {
	}

	/* jissou
	-------------------------------------------------- */
	#jissou {
		padding: 12vw 3vw;
	}
	#jissou .jissou_main {
	}
	#jissou .jissou_lists {
	}
	#jissou .jissou_list {
		margin-bottom: 10vw;
	}
	#jissou .jissou_list:last-child {
		margin-bottom: 0;
	}
	#jissou .jissou_list_01 {
		margin-bottom: 4vw;
	}
	#jissou .jissou_list_title {
		font-size: 5.0vw;
		margin-bottom: 2vw;
	}
	#jissou .jissou_list_title:before {
		width: 6.75vw;
		aspect-ratio: 1 / 1;
		font-size: 4vw;
		border-radius: 50%;
		margin-right: 1vw;
	}
	#jissou .jissou_list_text {
		font-size: 3.5vw;
	}
	#jissou .jissou_list_02 {
	}
	#jissou .jissou_list_thumbnail {
		border-radius: 7px;
	}
	#jissou .jissou_list_image {
	}
	#jissou .jissou_list_caption {
		font-size: 3.5vw;
	}

	#jissou .jissou_list:nth-child(odd) .jissou_list_01 {
		order: 1;
	}
	#jissou .jissou_list:nth-child(odd) .jissou_list_02 {
		order: 2;
	}
	#jissou .jissou_list:nth-child(even) .jissou_list_01 {
		order: 2;
	}
	#jissou .jissou_list:nth-child(even) .jissou_list_02 {
		order: 1;
	}

	/* seika
	-------------------------------------------------- */
	#seika {
		padding: 12vw 3vw;
	}
	#seika .seika_lists {
	}
	#seika .seika_list {
		display: grid;
		grid-template-columns: 8.5vw 1fr;
		margin-bottom: 2.5vw;
		padding: 4vw 2vw;
	}
	#seika .seika_list:before {
		grid-column: 1 / 2;
		grid-row: 1 / 2;
		font-size: 7vw;
	}
	#seika .seika_list:last-child {
		margin-bottom: 0;
	}
	#seika .seika_question {
		grid-column: 2 / 3;
		grid-row: 1 / 2;
		font-size: 4vw;
		margin-bottom: 2vw;
		padding-top: 0.3vw;
	}
	#seika .seika_answer {
		grid-column: 1 / 3;
		grid-row: 2 / 3;
		font-size: 3.67vw;
	}
}
